Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

ISC BIND 9.6-ESV-R9 / 9.8.5 / 9.9.3 Remote DoS

High

Synopsis

The remote DNS server may be affected by a remote denial of service vulnerability.

Description

ISC BIND versions 9.6-ESV-R9, 9.8.5, and 9.9.3 are prone to a remote denial-of-service vulnerability because it fails to properly handle the recursive query for zones. Attackers can exploit this issue to crash the affected application, denying service to legitimate users.

Solution

Upgrade to the patched version 9.9.3-P1, 9.8.5-P1, or 9.6-ESV-R9-P1.